

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 08:32:36 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1C0WX0Z062092	for <[email-masked]>;
Tue, 12 Feb 2008 08:32:35 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so4484360wra.7 for
<[email-masked]>; Mon, 11 Feb 2008 16:31:33 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr531762wfh.232.1202776292322; Mon,
11 Feb 2008 16:31:32 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs205612wfo; Mon,
11 Feb 2008 16:31:31 -0800 (PST)
Received: by 10.64.233.12 with SMTP id f12mr1371114qbh.34.1202776290647; Mon,
11 Feb 2008 16:31:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si15083061qbd.17.2008.02.11.16.31.28; Mon,
11 Feb 2008 16:31:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m19C01lv000502; Mon,
11 Feb 2008 18:30:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14801878 for [email-masked]; Mon,
11 Feb 2008 18:30:51 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C0UpnS019641 for
<[email-masked]>; Mon, 11 Feb 2008 18:30:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C0UjhR006754 for
<[email-masked]>; Mon, 11 Feb 2008 18:30:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1C0UiZR010051 for
<[email-masked]>; Mon, 11 Feb 2008 18:30:44 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1C0UiN7010050 for [email-masked]; Mon, 11 Feb 2008 18:30:44 -0600
Date: Mon, 11 Feb 2008 18:30:44 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=42 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110077
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

650
ATHW40 PHFO 120030
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE FEB 12 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 12 2008

RIDGING AT THE SURFACE AND ALOFT DOMINATE OVER THE MAIN HAWAIIAN
ISLANDS...PRODUCING A MODERATE TO FRESH TRADE WIND FLOW AND ONLY
PATCHES OF BROKEN LOW CLOUDS OVER MOSTLY WINDWARD LOCALES.

RIDGING ALOFT CONTINUES TO BUILD ACROSS THE MAIN HAWAIIAN ISLANDS
FROM THE NORTHWEST...PRODUCING A STABLE TRADE WIND FLOW. LOW CLOUD
COVER IS SCANT DIRECTLY UNDER THE UPPER RIDGE AXIS NEAR KAUAI AND
OAHU...WITH ONLY SCATTERED...RATHER STABLE STRATOCUMULUS MOVING
ALONG THE TRADE WIND FLOW AT 20 TO 25 MPH OVER THE EASTERN END OF
THE ISLAND CHAIN. DUE TO THE STABLE CONDITIONS...PATCHES OF
SCATTERED TO BROKEN LOW CLOUDS ARE CONFINED TO WINDWARD PORTIONS OF
KAUAI...OAHU...AND MOLOKAI...WHILE WISPS OF HIGH CLOUDS PASS OVER
FROM THE NORTH. LOW CLOUD COVER IS A BIT MORE EXTENSIVE ON MAUI AND
THE BIG ISLAND. IN ADDITION TO THE USUAL WINDWARD CLOUDS...BROKEN
LOW CLOUDS HAVE DEVELOPED OVER THE MIDDLE SLOPES OF THE KAU AND
SOUTH KONA DISTRICTS OF THE BIG ISLAND AS WELL AS LEEWARD HALEAKALA.

AN UPPER LEVEL LOW CENTERED 600 MILES SOUTHEAST OF THE BIG ISLAND IS
MOVING TO THE NORTHEAST AT 15 MPH. THUNDERSTORM ACTIVITY TO THE EAST
OF THIS FEATURE HAS DECREASED SUBSTANTIALLY THIS AFTERNOON...THOUGH
BROKEN LAYERED CLOUDS PERSIST SOUTH OF 19N EAST OF 149W. ALONG ITS
NORTHERN FLANK...THE UPPER LOW IS GENERATING A BAND OF SCATTERED
TOWERING CUMULUS CELLS AND ISOLATED THUNDERSTORMS RISING BETWEEN 30
TO 37 KFT. THIS BAND IS CONFINED TO THE AREA BETWEEN 17N AND 13N
EAST OF 155W...ABOUT 200 MILES SOUTHEAST OF THE BIG ISLAND. TO THE
NORTH OF THIS BAND...ANOTHER BAND OF SCATTERED TO BROKEN CUMULUS
CLOUDS IS SKIRTING 50 MILES SOUTHEAST OF THE BIG ISLAND.

THE HIGH CLOUDS MOVING OVER THE SMALLER ISLANDS FROM THE NORTH ARE
ASSOCIATED WITH A STRONG JET STREAM RUNNING NEARLY EAST TO WEST JUST
NORTH OF 30N. THE JET STREAM IS SUPPORTING FRONTS RACING ALONG 30N
SEVERAL HUNDRED MILES NORTH OF THE MAIN HAWAIIAN ISLANDS. THE
TAIL END OF ONE COLD FRONT HAS STALLED ABOUT 350 MILES NORTH OF
KAUAI...WHILE THE REST OF THE FRONT MOVES RAPIDLY TO THE NORTHEAST
NORTH OF 30N. ALL THAT REMAINS OF THIS FEATURE IS A NARROW LINE OF
BROKEN LOW CLOUDS ALONG 30N 152W AND 27N 160W. FURTHER WEST...THE
LEADING EDGE OF A COLD FRONT ALONG 30N 177W AND 28N 180 IS
APPROACHING MIDWAY ATOLL FROM THE WEST AROUND 40 MPH. A SHIELD OF
BROKEN HIGH CLOUDS ASSOCIATED WITH A WARM FRONT HAS MOVED NORTH OF
MIDWAY AND IS CONFINED NORTH OF 29N WEST OF 170W.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.